Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 13:11:04 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery FM                    Hi           04:51 PM, 20th Mar                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            04:51 PM, 20th Mar                   Centrepoint UAE whatsapp bot                    Hello FM , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:51 PM, 20th Mar                     FM                    1           04:51 PM, 20th Mar                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           04:51 PM, 20th Mar                     FM                    9420737722           04:52 PM, 20th Mar                   Centrepoint UAE whatsapp bot                    ? Congrats, your order is Placed   You can easily track your order from My Account > Order History.    If you wish to cancel your order, please flow below link.      During sales, your order may take longer to arrive.            04:52 PM, 20th Mar                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:52 PM, 20th Mar                     FM                    2           04:52 PM, 20th Mar                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:52 PM, 20th Mar                     FM                    1           04:52 PM, 20th Mar                   Centrepoint UAE whatsapp bot                   Please enter your email address           04:52 PM, 20th Mar                     FM                    [email-masked]           04:52 PM, 20th Mar                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:52 PM, 20th Mar                   Abdulqader                    Hi Sherif , Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           04:56 PM, 20th Mar                     FM                    Hi Kader           04:56 PM, 20th Mar                     FM                             04:56 PM, 20th Mar                     FM                    I placed my order and was expecting to deliver it today           04:57 PM, 20th Mar                     FM                    Are we still on the same?           04:57 PM, 20th Mar                     FM                    As I did not receive it           04:57 PM, 20th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:00 PM, 20th Mar                     FM                    Take your time           05:01 PM, 20th Mar                   Abdulqader                   Is this contact number correct +971559825554?             05:04 PM, 20th Mar                     FM                    Yes           05:04 PM, 20th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           05:05 PM, 20th Mar                     FM                    So do I expect it today?           05:06 PM, 20th Mar                   Abdulqader                   We will do our best to arrange the delivery today.           05:06 PM, 20th Mar                     FM                    Great Thank you           05:07 PM, 20th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:08 PM, 20th Mar                     FM                    No thank you           05:08 PM, 20th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:10 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5898553